import request from "../request";
import { AxiosPromise } from "axios";

class User {
	info(): AxiosPromise<any> {
		return request({
			url: "/student/user/info",
		});
	}

}

export function studentUserRealname(params: {
	realName: string
}) {
	return request({
		url: "/student/user/realname",
		headers:{
			'Content-Type':'application/x-www-form-urlencoded'
		},
		method: "put",
		params
	});

}
